converting .zmt for v7 Register | Edit Profile | Moderators | Log Out
Topics | Last Day | Last Week | Search

AutoDesSys Forums » form•Z Discussion » Archive 2012 » Archive July - Dec 2012 » converting .zmt for v7 « Previous Next »

Author Message
Top of pagePrevious messageNext messageBottom of page Link to this message

Brian Buxton
Member
Username: Bbuxton

Post Number: 73
Registered: 07-2003
Posted on Wednesday, August 08, 2012 - 07:28 am:   Edit Post Print Post

I have a large v6 material library that I want to migrate to v7. Is this possible or do I need to rebuild everything from scratch?
Top of pagePrevious messageNext messageBottom of page Link to this message

support@formZ.com
Moderator
Username: Tech

Post Number: 17155
Registered: 04-2001


Posted on Wednesday, August 08, 2012 - 08:35 am:   Edit Post Print Post

Brian,

We are looking into ways that ZMT files can automatically be converted into Material Libraries, but this is not available yet. For now, if you create a formZ 6 file that has these as Surface Styles, you can then open that file into formZ 7 and save them as Materials.
Top of pagePrevious messageNext messageBottom of page Link to this message

Brian Buxton
Member
Username: Bbuxton

Post Number: 74
Registered: 07-2003
Posted on Wednesday, August 08, 2012 - 09:50 am:   Edit Post Print Post

For the urgent ones I have been doing that. Not keen on doing this for hundreds of materials though.
Top of pagePrevious messageNext messageBottom of page Link to this message

Brian Buxton
Member
Username: Bbuxton

Post Number: 75
Registered: 07-2003
Posted on Wednesday, August 08, 2012 - 09:53 am:   Edit Post Print Post

Talking of backward compatibility, are there plans to be able to save copy to a version prior to 6.5? I need to save out v4.2 files every so often.
Top of pagePrevious messageNext messageBottom of page Link to this message

support@formZ.com
Moderator
Username: Tech

Post Number: 17170
Registered: 04-2001


Posted on Wednesday, August 08, 2012 - 09:57 am:   Edit Post Print Post

Hi Brian,

The format has evolved such that saving directly to really old versions is not recommended, but if necessary, you could open the 6.5 file in versions 6.5 - 6.7 -- and then backsave to 4.2 from there...